<?php
session_start();

if (isset($_COOKIE['remember_login'])) {
    setcookie('remember_login', '', time() - 3600, '/', '', false, true);
}

$_SESSION = [];
session_destroy();

header("Location: login");
exit();
